#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-tactics-plugin-1.0.0.0-40RRgrPXwO559RLglwugvi
key:                  hls-tactics-plugin-1.0.0.0-40RRgrPXwO559RLglwugvi
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:          Please see README.md
category:             Development
abi:                  b6c898ad64ad9ca86ba002df7766dc5e
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.FeatureSet Wingman.GHC Wingman.Judgements
    Wingman.Judgements.Theta Wingman.KnownStrategies
    Wingman.KnownStrategies.QuickCheck Wingman.LanguageServer
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Naming Wingman.Plugin Wingman.Range Wingman.Simplify
    Wingman.Tactics Wingman.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-tactics-plugin-1.0.0.0

hs-libraries:         HShls-tactics-plugin-1.0.0.0-40RRgrPXwO559RLglwugvi
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-7fWXSNe9CIi5aPwdrWaSKi filepath-1.4.2.1
    fingertree-0.1.4.2-CIw2yJZET3f3aCR2xV1ds5
    generic-lens-2.1.0.0-4ZjKHwZYVLh7pWebFg74Zc ghc-8.10.4
    ghc-boot-th-8.10.4 ghc-exactprint-0.6.4-DcOeysiI5WV4dbjJ4g5aiH
    ghc-source-gen-0.4.0.0-4EDd0n8PAUF7aRN4zatUde
    ghcide-1.1.0.0-2xhaccJ9z2QGu3FvASJOyA
    hls-plugin-api-1.0.0.0-vqBlaRgHY63FGWFgmoqOh
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    lsp-1.1.1.0-ATBeUf1xJH9LuSSc3zZLXO mtl-2.2.2
    refinery-0.3.0.0-BNotshfeur6LZlC2L5DKBk
    retrie-0.1.1.1-CI4PY1fndkWFW1SIctDjWz
    shake-0.19.4-92LrKTHaXv1BzmKdADrYtZ
    syb-0.7.2.1-1IAm6Pw4N3X6UTXXRC2m9l text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

